package com.wmyun.farmwork.word.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Classname BookmarkType
 * @Description TODO
 * @Date 2025/3/3 9:46
 * @Created by violet
 */

@AllArgsConstructor
@Getter
public enum BookmarkType {

    TEXT("TEXT"),

    PICTURE("PICTURE"),

    PICTURE_DESC("PICTURE_DESC");

    private final String type;

}
